\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Clement Jannequin (c. 1475 – 1558)"
        copyright = "© Serpent Publications 2012 www.SerpentPublications.org"
	tagline = "Transcribed on June 12, 2012"
	footnotes = ""
	source = "CPDL"
	title = "Martin menait son pourceau au marché"
	poet = "C. Marot"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

\header {instrument = "Bassus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: bassusnotes.ly
bassusnotes = {
  \clef "bass"
  \relative c {
    r\breve r2 d f4 g a a bes2 g d' d g,4 a bes2
    r1 d,2 e4 f g2. g4 f2 g d d g1
    r2 bes, f' f g4^"A" g g f g a bes2 bes bes, f' f g4 f g a bes2 bes f1 bes,
    r\breve r2 d g2. a4 bes2 bes es, g f f bes,1
    r2 f' g4 a bes2 a4 f g a bes2 f f^"B" f4 f f2 f g1 d bes'2 bes4 bes bes2. bes4 bes g a bes c2 g
    r\breve r1 r2 c1
    r2 c1 f,2 g a4 g a bes c2 d c bes a a d,1 g^"C" g2 g d g bes bes bes a bes es, f f bes, bes' bes4 bes a2 g2. a4 bes a bes c d2 g,1
    r\breve bes2 bes4 bes a2 g2. a4 bes a bes c d2 g,1
    r1 g2 g4 g bes bes c2 g f1 f2^"D" f g2. f8 e d2 bes' bes bes bes2. a4 g1 g2 g4 g d2 g g4 g d2 g g4 g c, c c d f2 g d1 g\breve f1^"E" f2 f g2. f8 e d2 bes' bes bes bes2. a4 g1 g2 g4 g d2 g g4 g d2 g g4 g c, c c d f f g2 d4 d d d bes bes es2. d4 c d es2 bes c1 g\breve
    
    \once \override Staff.BarLine #'transparent = ##f
    \bar "|."
  }
}
bassuswords = \lyricmode {
  Mar -- tin me -- nait son pour -- ceau au mar -- ché, _ _
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  a -- vec A -- lix,
  qui en la plai -- ne gran -- de,
  a -- vec A -- lix,
  qui en la plai -- ne gran -- de,
  Pri -- a Mar -- tin,  
  de fai -- re le pé -- ché,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre, et Mar -- tin lui de -- man -- de:
  `Et qui tien -- dra,
  no -- tre por -- ceau fri -- an -- de?'
  `Qui,' `qui,' dit A -- lix, _ _ _ _ `bon re -- mè -- de_il  y a.' 
  Lors le pour -- ceau,
  Lors le pour -- ceau 
  à sa  jam --  be li -- a,
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
 Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  qui lour -- de -- ment en -- gai -- ne;
  Le porc eut peur, _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --  ne,'
  Le porc eut peur, _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --  ne,'
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- _ _  ne.'
}

% expanding: bassuswords.ly
bassuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  the ro -- _ _ _ _  ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,

%  And then be -- hold your lips,
%  where sweet Love har -- bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,

  For, view -- ing both a -- like hard -- ly my mind sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))

\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
%	    \clef "bass"
	    \voicedefault 
%	    \looksSlower{\bassusnotes}
	    \bassusnotes
	  }
	}
	\addlyrics {\bassuswords}
%	\addlyrics {\bassuswordsB}
%%%	\addlyrics {\bassustwo}
%%%	\addlyrics {\bassusthree}
%%%	\addlyrics {\bassusfour}
%	\addlyrics {\bassusenglish}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

