\version "2.12.0"
#(ly:set-option 'point-and-click #f)
% expanding: header.ly
\header {
	composer = "Clement Jannequin (c. 1475 – 1558)"
        copyright = "© Serpent Publications 2012 www.SerpentPublications.org"
	tagline = "Transcribed on June 12, 2012"
	footnotes = ""
	source = "CPDL"
	title = "Martin menait son pourceau au marché"
	poet = "C. Marot"
}
\paper{	
	ragged-bottom = ##t
}
% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Cantus"}
% expanding: voicedefault.ly
\version "2.15.19"
voicedefault =  {
\set Staff.autoBeaming = ##f
$(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\override Staff.TimeSignature   #'style = #'neomensural

%\compoundMeter #'((4 4) (3 2)) 
%\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)\once \override Staff.TimeSignature #'extra-spacing-width = #'(+inf.0 . -inf.0)

  \override Staff.TimeSignature   #'style = #'C
 \time 2/2
%%%s128
%%%%\once \override Staff.TimeSignature #'extra-spacing-width = #'(0.0 . 0.0 )
%%%\override Staff.TimeSignature   #'style = #'single-digit
%%%\time 3/2
%%%s128
%%%        \set Score.measurePosition = #(ly:make-moment 0 2)

%\key g \minor
  \key g \dorian
%\partial 4  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
cantusnotes = \relative c'' {
  g2 a4 bes c2 bes a d d cis d1. a2 bes4 c d2 c bes a
  r4 a g a bes bes a2 g g fis g d' d1 c bes2^"A" g bes2. c4 d2 d c1 bes2 d2. c4 bes2 bes a bes bes a a g4 a bes c d2 a bes2. c4 d2 d c bes bes a bes4 a bes c d2 c4 a bes c d2 c4 a bes c d2 c c^"B" c c c bes1 a
  r\breve r1 r2 bes bes4 bes bes2. bes4 bes g a bes c2 g
  r2 c1
  r2 c c bes a1
  r2 f' e d d cis d1 bes^"C" bes2 bes a bes bes4 a bes c d2 c1 bes a2 bes1
  r\breve r1 r2 bes bes4 bes a2 g4 a bes a bes c d2 d
  r\breve r1 bes2 bes4 bes a2 g4 a bes a bes c d2 g,1 c c2^"D" c bes4 a bes c d2 d f f d d bes4 d d d g,2
  r4 d' d d bes2
  r4 d d d bes g d' d c2. bes4 a2 g1 fis2 g\breve c1^"E" c2 c bes4 a bes c d2 d f f d d bes4 d d d bes2
  r4 d d d bes2
  r4 d d d bes g d' d c2. bes4 a2 g4 g f f d f bes2. a4 g1. f2 es1 d\breve
  \once \override Staff.BarLine #'transparent = ##f
  \bar "|."   
}
cantuswords = \lyricmode {
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  Mar -- tin me -- nait son pour -- ceau,
  Mar -- tin me -- nait son pour -- ceau au mar -- ché,
  a -- vec A -- lix,
  qui en la plai -- ne gran -- _ _ _ _ _ _ de,
  Pri -- a Mar -- tin, _ _ _ _
  Pri -- a Mar -- tin,
 de fai -- re le pé -- ché,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,
  De l'un sur l'au -- tre,_et Mar -- tin lui de -- man -- de:
  `Et qui tien -- dra no -- tre por -- ceau fri -- an -- de?'
  `Qui,' `qui,' dit A -- lix, `bon re -- mè -- de_il  y a.'
  Lors le pour -- ceau à sa _ _ _ _  jam -- be li -- a,
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Et Mar -- tin ju -- che qui lour -- de -- ment en -- gai -- ne;
  Le porc eut peur, _ _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- _ _  ne,'
  Le porc eut peur, _ _ _ _ et A -- lix s'è -- cri -- a:
  `Se -- re, Mar -- tin,
Ser -- re, Mar -- tin,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  -- ne,
Ser -- re, Mar -- tin,
no -- tre pour -- ceau m'en --  traî  --   ne.'
}
cantusenglish = \lyricmode {
 Mark and his lit -- tle  pig went to the mar -- ket with A -- lix,
 She was com -- plain -- ing loud -- ly,
 She want -- ed Mark to do the lit -- tle sin where one person lies up -- on an -- o -- _ _ _ _ ther.
 Mark _ asked _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _  her:
% And who will hold the lit -- tle pig for us, my dain -- ty one?
 Who,
 Who, said _ A -- lix?
 There is a good so -- lu -- _ _ _ tion.
 She took the rope
 And tied it to her leg.
 And Mark perched on her,
 and they be -- gan _ their sin,
 The pig got scared, and A -- lix screamed: _ _
 Hold me tight, Mark,
 Hold me tight, Mark,
 Our pig _ _ _ _ is drag -- ging _ me a -- way,
 Hold me tight, Mark,
 Our pig _ _ _ _  is drag -- ging _ me a -- way.
}

% expanding: cantuswords.ly
cantuswordsA = \lyricmode{
%\set stanza = "1."
  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- _ ing,
  the ro -- ses sprout -- ing,

  La -- dy, when I be -- hold, 
  La -- dy, when I be -- hold, 
  the ro -- ses sprout -- ing,
  the ro -- ses sprout -- ing,

  Which clad in da -- mask man -- tles deck the ar -- bours,
  Which clad in da -- mask man -- tles deck the ar -- bours,
  And then be -- hold your lips,
  And then be -- hold your lips,
  And then be -- hold your lips,
  where sweet Love har -- _ _ bours,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,
  a dou -- ble, dou -- ble doubt -- _ ing,
  My eyes pre -- sents me with a dou -- ble, dou -- ble doubt -- ing,

  For, view -- _ ing both a -- like hard -- ly my mind _ sup -- po -- _ _  ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  For, view --  ing both a -- like hard -- ly my mind  sup -- po -- ses
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses,
  Whe -- ther the ro -- ses be your lips,
  or your lips the ro -- ses.
}

% Local Variables:
% coding: utf-8
% End:
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
\score{
  <<
	\context Staff="default"
	{
\transpose c' a {
	    \voicedefault 
%	    \looksSlower{\cantusnotes}
	    \cantusnotes
	  }
	}
	\addlyrics {\cantuswords}
%	\addlyrics {\cantuswordsB}
      >>
	\layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
%		\remove "Forbid_line_break_engraver"	      
	      }
	  \context{
	    \Staff
	    \consists Custos_engraver
	    \override Custos #'style = #'mensural
	  }	
	}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }

}


% Local Variables:
% coding: utf-8
% End:

